# Generated by Django 3.2.9 on 2021-12-09 04:50

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('watchlist', '0003_auto_20211209_0741'),
    ]

    operations = [
        migrations.AlterField(
            model_name='watchlistfilm',
            name='skor_ulasan',
            field=models.IntegerField(default=0, validators=[django.core.validators.MaxValueValidator(10), django.core.validators.MinValueValidator(0)]),
        ),
    ]
